aboutsummaryrefslogtreecommitdiffstats
path: root/eclipse/scripts
diff options
context:
space:
mode:
authorRaphael Moll <ralf@android.com>2011-04-21 13:55:58 -0700
committerRaphael Moll <ralf@android.com>2011-04-28 19:04:20 -0700
commit9058318f1052d7813e1c4989fdad49735d65b523 (patch)
tree67bf42a6d19160a0140851affcf1de138b47cc8c /eclipse/scripts
parent1c11b87037380224ff9bc03cc043bd89dc3f3768 (diff)
downloadsdk-9058318f1052d7813e1c4989fdad49735d65b523.zip
sdk-9058318f1052d7813e1c4989fdad49735d65b523.tar.gz
sdk-9058318f1052d7813e1c4989fdad49735d65b523.tar.bz2
Use SwtMenuBar for DDMS.
Change-Id: I32121a336e5b3256ef1661fff5afe84741295d08
Diffstat (limited to 'eclipse/scripts')
-rwxr-xr-xeclipse/scripts/create_ddms_symlinks.sh7
1 files changed, 4 insertions, 3 deletions
diff --git a/eclipse/scripts/create_ddms_symlinks.sh b/eclipse/scripts/create_ddms_symlinks.sh
index 8791316..48f5c51 100755
--- a/eclipse/scripts/create_ddms_symlinks.sh
+++ b/eclipse/scripts/create_ddms_symlinks.sh
@@ -63,11 +63,12 @@ for i in prebuilt/common/jfreechart/*.jar; do
cpfile $DEST $i
done
-LIBS="ddmlib ddmuilib"
+COPY_LIBS="ddmlib ddmuilib"
+ALL_LIBS="$COPY_LIBS swtmenubar"
echo "make java libs ..."
-make -j3 showcommands $LIBS || die "DDMS: Fail to build one of $LIBS."
+make -j3 showcommands $ALL_LIBS || die "DDMS: Fail to build one of $ALL_LIBS."
-for LIB in $LIBS; do
+for LIB in $COPY_LIBS; do
cpfile $DEST out/host/$PLATFORM/framework/$LIB.jar
done